package jumapacelaya.gob.mx.appmovcom.dto;

import java.math.BigDecimal;

public class adeudoTotalDTO {
    private Long predioid;
    private String direccion;
    private BigDecimal total;

    // Getters y setters
    public Long getPredioid() { return predioid; }
    public void setPredioid(Long predioid) { this.predioid = predioid; }

    public String getDireccion() { return direccion; }
    public void setDireccion(String direccion) { this.direccion = direccion; }

    public BigDecimal getTotal() { return total; }
    public void setTotal(BigDecimal total) { this.total = total; }

    /*public BigDecimal getAdeudoTotalReconexionesePay() {
        return adeTotalReco;
    }
    public void setAdeudoTotalReconexionesePay(BigDecimal adeTotalReco) {
        this.adeTotalReco = adeTotalReco;
    }

    public BigDecimal getAdeudoComercialTotalePay() {
        return adeComerTotal;
    }
    public void setAdeudoComercialTotalePay(BigDecimal adeComerTotal) {
        this.adeComerTotal = adeComerTotal;
    }

    public BigDecimal getAdeudoComercialActualePay() {
        return adeComerActual;
    }
    public void setAdeudoComercialActualePay(BigDecimal adeComerActual) {
        this.adeComerActual = adeComerActual;
    }

    public BigDecimal getAdeudoFV() {
        return adeudoFV;
    }
    public void setAdeudoFV(BigDecimal adeudoFV) {
        this.adeudoFV = adeudoFV;
    }

    public BigDecimal getAdeudoConvenioFV() {
        return adeConvenioFV;
    }
    public void setAdeudoConvenioFV(BigDecimal adeConvenioFV) {
        this.adeConvenioFV = adeConvenioFV;
    }

    public BigDecimal getAdeudoConvenioCM() {
        return adeConvenioCM;
    }
    public void setAdeudoConvenioCM(BigDecimal adeConvenioCM) {
        this.adeConvenioCM = adeConvenioCM;
    }

    public BigDecimal getAdeudoFtePropia() {
        return adeFtePropia;
    }
    public void setAdeudoFtePropia(BigDecimal adeFtePropia) {
        this.adeFtePropia = adeFtePropia;
    }

    public BigDecimal getAdeudoAguaTratada() {
        return adeAguaTratada;
    }
    public void setAdeudoAguaTratada(BigDecimal adeAguaTratada) {
        this.adeAguaTratada = adeAguaTratada;
    }

    public BigDecimal getPagoAnual() {
        return pagoAnual;
    }
    public void setPagoAnual(BigDecimal pagoAnual) {
        this.pagoAnual = pagoAnual;
    }*/
}
